RubyGems Navigation menu

querylicious 0.3.1

An opinionated search query parser

Versions:

  1. 0.5.0 - February 15, 2019 (14 KB)
  2. 0.4.1 - September 16, 2018 (14 KB)
  3. 0.4.0 - May 07, 2018 (13 KB)
  4. 0.3.2 - April 13, 2018 (13 KB)
  5. 0.3.1 - February 19, 2018 (11 KB)
Show all versions (8 total)

Runtime Dependencies (5):

  • dry-initializer ~> 2.3
  • dry-matcher < 0.8, >= 0.6.0
  • dry-struct ~> 0.4.0
  • dry-types ~> 0.12.0
  • parslet ~> 1.8
  • Development Dependencies (8):

  • bundler ~> 1.15
  • pry ~> 0.11.0
  • rake ~> 12.0
  • reek ~> 4.7
  • rspec ~> 3.0
  • rspec-parameterized ~> 0.4.0
  • rubocop ~> 0.52.0
  • simplecov ~> 0.15.0
  • Owners:

    Authors:

    • Jo-Herman Haugholt

    SHA 256 checksum:

    18eab71e721b883166f2c49089b2b7b43b53f04f80cdbc4ee4aeb4b6b77cf16f

    Total downloads 3,816

    For this version 417

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: